Adobe Flash Player MP4 SequenceParameterSetNALUnit Buffer Overflow Exploit

A buffer overflow vulnerability when handling MP4 files that lead to code execution.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2011-2140
Product Version: 
12.0
Released Date: 
Tuesday, February 7, 2012 - 00:00